init

## Class Initialization

- java.lang.Object
- - init.Initialization

    public class Initialization
    extends java.lang.Object

The Class Initialization.

### Constructor Summary

Constructors
Constructor and Description
`Initialization()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String[]` `initializationFiles()` Initialization files.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Initialization

    public Initialization()

### Method Detail

#### initializationFiles

    public static java.lang.String[] initializationFiles()

Initialization files.

Returns:
  the string[]